## r-cran-rsdmx 0.5

=== DESCRIPTION ===
Package: rsdmx
Version: 0.5-13
Date: 2018-09-21
Title: Tools for Reading SDMX Data and Metadata
Authors@R: c(
  person("Emmanuel", "Blondel", role = c("aut", "cre"), email = "emmanuel.blondel1@gmail.com", comment = c(ORCID = "0000-0002-5870-5762")),
  person("Matthieu", "Stigler", role = c("ctb")),
  person("Eric", "Persson", role = c("ctb")))
Maintainer: Emmanuel Blondel <emmanuel.blondel1@gmail.com>
Depends: R (>= 2.15)
Imports: methods, XML (>= 3.98-1.3), RCurl, plyr, utils
Suggests: testthat, knitr, roxygen2
Description: Set of classes and methods to read data and metadata documents
  exchanged through the Statistical Data and Metadata Exchange (SDMX) framework,
  currently focusing on the SDMX XML standard format (SDMX-ML).
License: GPL (>= 2)
VignetteBuilder: knitr
URL: https://github.com/opensdmx/rsdmx, http://www.sdmx.org
BugReports: https://github.com/opensdmx/rsdmx/issues
LazyLoad: yes
Encoding: UTF-8
Collate: Class-SDMXSchema.R Class-SDMXType.R Class-SDMXStructureType.R
        Class-SDMXHeader.R Class-SDMXFooterMessage.R Class-SDMXFooter.R
        Class-SDMX.R Class-SDMXConcept.R Class-SDMXConceptScheme.R
        Class-SDMXConcepts.R Class-SDMXCode.R Class-SDMXCodelist.R
        Class-SDMXCodelists.R Class-SDMXDimension.R
        Class-SDMXTimeDimension.R Class-SDMXPrimaryMeasure.R
        Class-SDMXAttribute.R Class-SDMXComponents.R
        Class-SDMXDataStructure.R Class-SDMXDataStructures.R
        Class-SDMXOrganisation.R Class-SDMXAgency.R
        Class-SDMXItemScheme.R Class-SDMXOrganisationScheme.R
        Class-SDMXAgencyScheme.R Class-SDMXOrganisationSchemes.R
        Class-SDMXDataStructureDefinition.R Class-SDMXData.R
        Class-SDMXGenericData.R Class-SDMXCompactData.R
        Class-SDMXUtilityData.R Class-SDMXStructureSpecificData.R
        Class-SDMXStructureSpecificTimeSeriesData.R
        Class-SDMXCrossSectionalData.R Class-SDMXMessageGroup.R
        Class-SDMXDataFlow.R Class-SDMXDataFlows.R
        Class-SDMXRequestParams.R Class-SDMXRequestBuilder.R
        Class-SDMXREST20RequestBuilder.R
        Class-SDMXREST21RequestBuilder.R
        Class-SDMXDotStatRequestBuilder.R Class-SDMXServiceProvider.R
        Class-SDMXServiceProviders.R SDMXSchema-methods.R
        SDMXType-methods.R SDMXStructureType-methods.R
        SDMXHeader-methods.R SDMXFooterMessage-methods.R
        SDMXFooter-methods.R SDMX-methods.R SDMXConcept-methods.R
        SDMXConceptScheme-methods.R SDMXConcepts-methods.R
        SDMXCode-methods.R SDMXCodelist-methods.R
        SDMXCodelists-methods.R SDMXDimension-methods.R
        SDMXTimeDimension-methods.R SDMXPrimaryMeasure-methods.R
        SDMXAttribute-methods.R SDMXComponents-methods.R
        SDMXDataStructure-methods.R SDMXDataStructures-methods.R
        SDMXOrganisation-methods.R SDMXAgency-methods.R
        SDMXAgencyScheme-methods.R SDMXOrganisationSchemes-methods.R
        SDMXDataStructureDefinition-methods.R SDMXData-methods.R
        SDMXGenericData-methods.R SDMXCompactData-methods.R
        SDMXUtilityData-methods.R SDMXStructureSpecificData-methods.R
        SDMXStructureSpecificTimeSeriesData-methods.R
        SDMXCrossSectionalData-methods.R SDMXMessageGroup-methods.R
        SDMXDataFlow-methods.R SDMXDataFlows-methods.R
        SDMXRequestParams-methods.R SDMXRequestBuilder-methods.R
        SDMXREST20RequestBuilder-methods.R
        SDMXREST21RequestBuilder-methods.R
        SDMXDotStatRequestBuilder-methods.R
        SDMXServiceProvider-methods.R SDMXServiceProviders-methods.R
        readSDMX.R saveSDMX.R profile.R rsdmx.R
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2018-09-20 23:18:36 UTC; manub
Author: Emmanuel Blondel [aut, cre] (<https://orcid.org/0000-0002-5870-5762>),
  Matthieu Stigler [ctb],
  Eric Persson [ctb]
Repository: CRAN
Date/Publication: 2018-09-21 04:40:03 UTC

## r-cran-rsdmx 0.4.7+dfsg

=== debian/changelog ===
r-cran-rsdmx (0.4.7+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 0.4.7+dfsg

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 18 Jul 2015 11:08:39 +0200

r-cran-rsdmx (0.4.6+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 0.4.6+dfsg.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 03 May 2015 21:07:17 +0200

r-cran-rsdmx (0.4.5+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #779152)

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 22 Feb 2015 20:57:54 +0100

=== debian/control ===
Source: r-cran-rsdmx
Section: gnu-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Build-Depends: debhelper (>= 9), r-base-dev, cdbs, r-cran-xml, r-cran-rcurl,
               r-cran-plyr
Standards-Version: 3.9.6
Homepage: http://cran.r-project.org/web/packages/rsdmx/index.html
Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-rsdmx.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/r-cran-rsdmx.git

Package: r-cran-rsdmx
Architecture: all
Depends: ${R:Depends}, r-cran-xml, r-cran-rcurl, r-cran-plyr
Description: GNU R package for the Statistical Data and Metadata Exchange (SDMX) framework
 This package provides a set of classes and methods to read data and metadata
 documents exchanged through the Statistical Data and Metadata Exchange (SDMX)
 framework, currently focusing on the SDMX XML standard format (SDMX-ML).
 .
 SDMX is an initiative to foster standards for the exchange of statistical
 information. It is sponsored by several major providers of statistical
 information: the Bank for International Settlements, the European Central
 Bank, Eurostat (the statistical office of the European Union), the
 International Monetary Fund (IMF), the Organisation for Economic Co-operation
 and Development (OECD), the United Nations Statistics Division, the United
 Nations Educational, Scientific and Cultural Organization and the World Bank.
 .
 The package can therefore be used to download statistical information from the
 servers of those organizations, and from those of several other institutions.

## r-cran-rsdmx 0.5-12+dfsg

=== debian/changelog ===
r-cran-rsdmx (1:0.5-12+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 01 Jul 2018 09:04:34 +0200

r-cran-rsdmx (1:0.5-11+dfsg1-1) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends
  * Manually change r-cran-xml (>= 3.98.1.3) to (>= 3.98-1.3) since
    DESCRIPTION is using wrong version string
  * Remove autogenerated html doc containing compressed JS

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 13:24:31 +0200

r-cran-rsdmx (1:0.5-11+dfsg-1) unstable; urgency=medium

  * Team upload.
  * d/watch: do not mangle upstream version number
  * use epoch for version
    Closes: #867925

 -- Andreas Tille <tille@debian.org>  Fri, 23 Mar 2018 16:21:52 +0100

r-cran-rsdmx (0.5.11+dfsg-1) unstable; urgency=medium

  * New upstream version 0.5.11+dfsg
  * Bump to debhelper compat level 11.
  * Update Vcs-* fields for move to salsa.
  * Bump Standards-Version to 4.1.3.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 27 Feb 2018 11:18:37 +0100

r-cran-rsdmx (0.5.10+dfsg-1) unstable; urgency=medium

  * New upstream version 0.5.10+dfsg
  * Use secure URL in d/watch.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 05 Nov 2017 10:43:10 +0100

r-cran-rsdmx (0.5.9+dfsg-2) unstable; urgency=medium

  * Rebuild for r-api-3.4 transition.
  * Add Testsuite: autopkgtest-pkg-r.
  * Bump to Standards-Version 4.1.1.

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 30 Sep 2017 09:50:10 +0200

r-cran-rsdmx (0.5.9+dfsg-1) unstable; urgency=medium

  * New upstream version 0.5.9+dfsg.
  * d/control: bump Standards-Version to 4.0.1.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 07 Aug 2017 00:11:19 +0200

r-cran-rsdmx (0.5.8+dfsg-1) unstable; urgency=medium

  * New upstream version 0.5.8+dfsg.
  * d/watch: bump to format version 4.
  * d/control: use canonical URL for Vcs-Browser.

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 09 Jun 2017 10:49:51 +0200

r-cran-rsdmx (0.5.7+dfsg-2) unstable; urgency=medium

  * d/p/versioned-dep-hyphen-issue.patch: new patch.
    Workaround for uninstallable versioned dependency on r-cran-xml.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 25 Jan 2017 11:39:02 +0100

r-cran-rsdmx (0.5.7+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * cme fix dpkg-control
  * Switch from cdbs to dh-r
  * Canonical CRAN homepage
  * d/watch:
     - Drop remark about versionmangling
     - repacksuffix=+dfsg

 -- Andreas Tille <tille@debian.org>  Wed, 25 Jan 2017 08:53:45 +0100

r-cran-rsdmx (0.5.6+dfsg-1) unstable; urgency=medium

  * New upstream version 0.5.6+dfsg
  * Bump to debhelper compat level 10.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 17 Nov 2016 21:49:25 +0100

r-cran-rsdmx (0.5.5+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 0.5.5+dfsg

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 21 Aug 2016 15:19:27 +0200

r-cran-rsdmx (0.5.4+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 0.5.4+dfsg
  * Bump Standards-Version to 3.9.8, no changes needed.
  * d/control: add missing ${misc:Depends}.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 26 Jun 2016 20:37:29 +0200

r-cran-rsdmx (0.5.3+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 0.5.3+dfsg

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 24 Mar 2016 15:33:25 +0100

r-cran-rsdmx (0.5.1+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 0.5.1+dfsg
  * Bump Standards-Version to 3.9.7, no changes needed.
  * Use secure URLs for Vcs-*.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 09 Feb 2016 12:58:42 +0100

r-cran-rsdmx (0.5.0+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 0.5.0+dfsg

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 09 Oct 2015 17:46:16 +0200

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,26 @@
 Source: r-cran-rsdmx
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Uploaders: Sébastien Villemot <sebastien@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Sébastien Villemot <sebastien@debian.org>
-Build-Depends: debhelper (>= 9), r-base-dev, cdbs, r-cran-xml, r-cran-rcurl,
+Build-Depends: debhelper (>= 11~),
+               dh-r,
+               r-base-dev,
+               r-cran-xml (>= 3.98-1.3),
+               r-cran-rcurl,
                r-cran-plyr
-Standards-Version: 3.9.6
-Homepage: http://cran.r-project.org/web/packages/rsdmx/index.html
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-rsdmx.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/r-cran-rsdmx.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rsdmx
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rsdmx.git
+Homepage: https://cran.r-project.org/package=rsdmx
 
 Package: r-cran-rsdmx
 Architecture: all
-Depends: ${R:Depends}, r-cran-xml, r-cran-rcurl, r-cran-plyr
+Depends: ${R:Depends},
+         ${misc:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R package for the Statistical Data and Metadata Exchange (SDMX) framework
  This package provides a set of classes and methods to read data and metadata
  documents exchanged through the Statistical Data and Metadata Exchange (SDMX)

## r-cran-rsdmx 0.5-13+dfsg

=== debian/changelog ===
r-cran-rsdmx (1:0.5-13+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Fri, 28 Sep 2018 20:05:34 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-xml (>= 3.98-1.3),
                r-cran-rcurl,
                r-cran-plyr
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rsdmx
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rsdmx.git
 Homepage: https://cran.r-project.org/package=rsdmx

## r-cran-rsdmx 0.5-14+dfsg

=== debian/changelog ===
r-cran-rsdmx (1:0.5-14+dfsg-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 19:34:00 +0000

r-cran-rsdmx (1:0.5-14+dfsg-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 23:29:59 +0200

r-cran-rsdmx (1:0.5-14+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 08 Apr 2020 09:27:27 +0200

=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-xml (>= 3.98-1.3),
+               r-cran-xml,
                r-cran-rcurl,
                r-cran-plyr
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rsdmx
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rsdmx.git
 Homepage: https://cran.r-project.org/package=rsdmx
+Rules-Requires-Root: no
 
 Package: r-cran-rsdmx
 Architecture: all

## r-cran-rsdmx 0.5.1+dfsg

=== DESCRIPTION ===
Package: rsdmx
Version: 0.5-1
Date: 2016-01-19
Title: Tools for Reading SDMX Data and Metadata
Authors@R: c(
  person("Emmanuel", "Blondel", role = c("aut", "cre"), email = "emmanuel.blondel1@gmail.com"),
  person("Matthieu", "Stigler", role = c("ctb")))
Maintainer: Emmanuel Blondel <emmanuel.blondel1@gmail.com>
Depends: R (>= 2.15)
Imports: methods, XML (>= 3.96-1.1), RCurl, plyr, utils
Suggests: testthat, knitr
Description: Set of classes and methods to read data and metadata documents
  exchanged through the Statistical Data and Metadata Exchange (SDMX) framework,
  currently focusing on the SDMX XML standard format (SDMX-ML).
License: GPL (>= 2)
VignetteBuilder: knitr
URL: https://github.com/opensdmx/rsdmx, http://www.sdmx.org
BugReports: https://github.com/opensdmx/rsdmx/issues
LazyLoad: yes
Encoding: UTF-8
Collate: Class-SDMXSchema.R Class-SDMXType.R Class-SDMXStructureType.R
        Class-SDMXHeader.R Class-SDMXFooterMessage.R Class-SDMXFooter.R
        Class-SDMX.R Class-SDMXGenericData.R Class-SDMXCompactData.R
        Class-SDMXUtilityData.R Class-SDMXStructureSpecificData.R
        Class-SDMXCrossSectionalData.R Class-SDMXMessageGroup.R
        Class-SDMXConcept.R Class-SDMXConceptScheme.R
        Class-SDMXConcepts.R Class-SDMXCode.R Class-SDMXCodelist.R
        Class-SDMXCodelists.R Class-SDMXDimension.R
        Class-SDMXTimeDimension.R Class-SDMXPrimaryMeasure.R
        Class-SDMXAttribute.R Class-SDMXComponents.R
        Class-SDMXDataStructure.R Class-SDMXDataStructures.R
        Class-SDMXDataStructureDefinition.R Class-SDMXDataFlow.R
        Class-SDMXDataFlows.R Class-SDMXRequestBuilder.R
        Class-SDMXRESTRequestBuilder.R Class-SDMXServiceProvider.R
        Class-SDMXServiceProviders.R SDMXSchema-methods.R
        SDMXType-methods.R SDMXStructureType-methods.R
        SDMXHeader-methods.R SDMXFooterMessage-methods.R
        SDMXFooter-methods.R SDMX-methods.R SDMXGenericData-methods.R
        SDMXCompactData-methods.R SDMXUtilityData-methods.R
        SDMXStructureSpecificData-methods.R
        SDMXCrossSectionalData-methods.R SDMXMessageGroup-methods.R
        SDMXConcept-methods.R SDMXConceptScheme-methods.R
        SDMXConcepts-methods.R SDMXCode-methods.R
        SDMXCodelist-methods.R SDMXCodelists-methods.R
        SDMXDimension-methods.R SDMXTimeDimension-methods.R
        SDMXPrimaryMeasure-methods.R SDMXAttribute-methods.R
        SDMXComponents-methods.R SDMXDataStructure-methods.R
        SDMXDataStructures-methods.R
        SDMXDataStructureDefinition-methods.R SDMXDataFlow-methods.R
        SDMXDataFlows-methods.R SDMXRequestBuilder-methods.R
        SDMXRESTRequestBuilder-methods.R SDMXServiceProvider-methods.R
        SDMXServiceProviders-methods.R readSDMX.R profile.R rsdmx.R
NeedsCompilation: no
Packaged: 2016-02-02 16:04:55 UTC; Emmanuel
Author: Emmanuel Blondel [aut, cre],
  Matthieu Stigler [ctb]
Repository: CRAN
Date/Publication: 2016-02-03 01:31:48

=== debian/control ===
--- 
+++ 
@@ -1,27 +1,18 @@
 Source: r-cran-rsdmx
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Section: gnu-r
+Priority: optional
+Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-r,
-               r-base-dev,
-               r-cran-xml,
-               r-cran-rcurl,
+Build-Depends: debhelper (>= 9), r-base-dev, cdbs, r-cran-xml, r-cran-rcurl,
                r-cran-plyr
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rsdmx
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rsdmx.git
-Homepage: https://cran.r-project.org/package=rsdmx
-Rules-Requires-Root: no
+Standards-Version: 3.9.7
+Homepage: http://cran.r-project.org/web/packages/rsdmx/index.html
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-rsdmx.git
+Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/r-cran-rsdmx.git
 
 Package: r-cran-rsdmx
 Architecture: all
-Depends: ${R:Depends},
-         ${misc:Depends}
-Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Depends: ${R:Depends}, r-cran-xml, r-cran-rcurl, r-cran-plyr
 Description: GNU R package for the Statistical Data and Metadata Exchange (SDMX) framework
  This package provides a set of classes and methods to read data and metadata
  documents exchanged through the Statistical Data and Metadata Exchange (SDMX)

=== debian/watch ===
version=3
opts="uversionmangle=s/-/\./,dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//" \
	    http://cran.r-project.org/src/contrib/rsdmx_([-\d\.]*)\.tar.gz

## r-cran-rsdmx 0.5.4+dfsg

=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Sébastien Villemot <sebastien@debian.org>
 Build-Depends: debhelper (>= 9), r-base-dev, cdbs, r-cran-xml, r-cran-rcurl,
                r-cran-plyr
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://cran.r-project.org/web/packages/rsdmx/index.html
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-rsdmx.git
 Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/r-cran-rsdmx.git
 
 Package: r-cran-rsdmx
 Architecture: all
-Depends: ${R:Depends}, r-cran-xml, r-cran-rcurl, r-cran-plyr
+Depends: ${misc:Depends}, ${R:Depends}, r-cran-xml, r-cran-rcurl, r-cran-plyr
 Description: GNU R package for the Statistical Data and Metadata Exchange (SDMX) framework
  This package provides a set of classes and methods to read data and metadata
  documents exchanged through the Statistical Data and Metadata Exchange (SDMX)

## r-cran-rsdmx 0.5.7+dfsg

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,25 @@
 Source: r-cran-rsdmx
+Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Sébastien Villemot <sebastien@debian.org>
 Section: gnu-r
 Priority: optional
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Sébastien Villemot <sebastien@debian.org>
-Build-Depends: debhelper (>= 9), r-base-dev, cdbs, r-cran-xml, r-cran-rcurl,
+Build-Depends: debhelper (>= 10),
+               r-base-dev,
+               dh-r,
+               r-cran-xml,
+               r-cran-rcurl,
                r-cran-plyr
 Standards-Version: 3.9.8
-Homepage: http://cran.r-project.org/web/packages/rsdmx/index.html
+Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/r-cran-rsdmx.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-rsdmx.git
-Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/r-cran-rsdmx.git
+Homepage: https://cran.r-project.org/package=rsdmx
 
 Package: r-cran-rsdmx
 Architecture: all
-Depends: ${misc:Depends}, ${R:Depends}, r-cran-xml, r-cran-rcurl, r-cran-plyr
+Depends: ${misc:Depends},
+         ${R:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R package for the Statistical Data and Metadata Exchange (SDMX) framework
  This package provides a set of classes and methods to read data and metadata
  documents exchanged through the Statistical Data and Metadata Exchange (SDMX)

=== debian/watch ===
version=3

# Remark by Andreas Tille <tille@debian.org>
# There is no point in uversionmangle=s/-/\./
# This should be stopped either immediately by using an epoch or
# at least once version 0.6* is out

opts="uversionmangle=s/-/\./,dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,repacksuffix=+dfsg" \
	    http://cran.r-project.org/src/contrib/rsdmx_([-\d\.]*)\.tar.gz

## r-cran-rsdmx 0.5.9+dfsg

=== debian/changelog ===
r-cran-rsdmx (0.5.9+dfsg-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Sep 2017 11:16:10 +0000

=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                r-cran-xml,
                r-cran-rcurl,
                r-cran-plyr
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/r-cran-rsdmx.git
+Standards-Version: 4.0.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-rsdmx.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-rsdmx.git
 Homepage: https://cran.r-project.org/package=rsdmx

=== debian/watch ===
--- 
+++ 
@@ -1,4 +1,4 @@
-version=3
+version=4
 
 # Remark by Andreas Tille <tille@debian.org>
 # There is no point in uversionmangle=s/-/\./

## r-cran-rsdmx 0.5.11+dfsg

=== DESCRIPTION ===
Package: rsdmx
Version: 0.5-11
Date: 2018-02-14
Title: Tools for Reading SDMX Data and Metadata
Authors@R: c(
  person("Emmanuel", "Blondel", role = c("aut", "cre"), email = "emmanuel.blondel1@gmail.com"),
  person("Matthieu", "Stigler", role = c("ctb")),
  person("Eric", "Persson", role = c("ctb")))
Maintainer: Emmanuel Blondel <emmanuel.blondel1@gmail.com>
Depends: R (>= 2.15)
Imports: methods, XML (>= 3.98.1.3), RCurl, plyr, utils
Suggests: testthat, knitr, roxygen2
Description: Set of classes and methods to read data and metadata documents
  exchanged through the Statistical Data and Metadata Exchange (SDMX) framework,
  currently focusing on the SDMX XML standard format (SDMX-ML).
License: GPL (>= 2)
VignetteBuilder: knitr
URL: https://github.com/opensdmx/rsdmx, http://www.sdmx.org
BugReports: https://github.com/opensdmx/rsdmx/issues
LazyLoad: yes
Encoding: UTF-8
Collate: Class-SDMXSchema.R Class-SDMXType.R Class-SDMXStructureType.R
        Class-SDMXHeader.R Class-SDMXFooterMessage.R Class-SDMXFooter.R
        Class-SDMX.R Class-SDMXConcept.R Class-SDMXConceptScheme.R
        Class-SDMXConcepts.R Class-SDMXCode.R Class-SDMXCodelist.R
        Class-SDMXCodelists.R Class-SDMXDimension.R
        Class-SDMXTimeDimension.R Class-SDMXPrimaryMeasure.R
        Class-SDMXAttribute.R Class-SDMXComponents.R
        Class-SDMXDataStructure.R Class-SDMXDataStructures.R
        Class-SDMXOrganisation.R Class-SDMXAgency.R
        Class-SDMXItemScheme.R Class-SDMXOrganisationScheme.R
        Class-SDMXAgencyScheme.R Class-SDMXOrganisationSchemes.R
        Class-SDMXDataStructureDefinition.R Class-SDMXData.R
        Class-SDMXGenericData.R Class-SDMXCompactData.R
        Class-SDMXUtilityData.R Class-SDMXStructureSpecificData.R
        Class-SDMXStructureSpecificTimeSeriesData.R
        Class-SDMXCrossSectionalData.R Class-SDMXMessageGroup.R
        Class-SDMXDataFlow.R Class-SDMXDataFlows.R
        Class-SDMXRequestParams.R Class-SDMXRequestBuilder.R
        Class-SDMXREST20RequestBuilder.R
        Class-SDMXREST21RequestBuilder.R
        Class-SDMXDotStatRequestBuilder.R Class-SDMXServiceProvider.R
        Class-SDMXServiceProviders.R SDMXSchema-methods.R
        SDMXType-methods.R SDMXStructureType-methods.R
        SDMXHeader-methods.R SDMXFooterMessage-methods.R
        SDMXFooter-methods.R SDMX-methods.R SDMXConcept-methods.R
        SDMXConceptScheme-methods.R SDMXConcepts-methods.R
        SDMXCode-methods.R SDMXCodelist-methods.R
        SDMXCodelists-methods.R SDMXDimension-methods.R
        SDMXTimeDimension-methods.R SDMXPrimaryMeasure-methods.R
        SDMXAttribute-methods.R SDMXComponents-methods.R
        SDMXDataStructure-methods.R SDMXDataStructures-methods.R
        SDMXOrganisation-methods.R SDMXAgency-methods.R
        SDMXAgencyScheme-methods.R SDMXOrganisationSchemes-methods.R
        SDMXDataStructureDefinition-methods.R SDMXData-methods.R
        SDMXGenericData-methods.R SDMXCompactData-methods.R
        SDMXUtilityData-methods.R SDMXStructureSpecificData-methods.R
        SDMXStructureSpecificTimeSeriesData-methods.R
        SDMXCrossSectionalData-methods.R SDMXMessageGroup-methods.R
        SDMXDataFlow-methods.R SDMXDataFlows-methods.R
        SDMXRequestParams-methods.R SDMXRequestBuilder-methods.R
        SDMXREST20RequestBuilder-methods.R
        SDMXREST21RequestBuilder-methods.R
        SDMXDotStatRequestBuilder-methods.R
        SDMXServiceProvider-methods.R SDMXServiceProviders-methods.R
        readSDMX.R saveSDMX.R profile.R rsdmx.R
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2018-02-14 11:28:34 UTC; manub
Author: Emmanuel Blondel [aut, cre],
  Matthieu Stigler [ctb],
  Eric Persson [ctb]
Repository: CRAN
Date/Publication: 2018-02-14 16:37:26 UTC

=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                r-base-dev,
                dh-r,
                r-cran-xml,
                r-cran-rcurl,
                r-cran-plyr
-Standards-Version: 4.0.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-rsdmx.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-rsdmx.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rsdmx
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rsdmx.git
 Homepage: https://cran.r-project.org/package=rsdmx
 
 Package: r-cran-rsdmx

=== debian/watch ===
version=4

# Remark by Andreas Tille <tille@debian.org>
# There is no point in uversionmangle=s/-/\./
# This should be stopped either immediately by using an epoch or
# at least once version 0.6* is out
# (reported as #867925)

opts="uversionmangle=s/-/\./,dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,repacksuffix=+dfsg" \
	    https://cran.r-project.org/src/contrib/rsdmx_([-\d\.]*)\.tar.gz

## r-cran-rsdmx 0.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,27 +1,28 @@
 Package: rsdmx
-Version: 0.5-11
-Date: 2018-02-14
+Version: 0.6-1
+Date: 2023-01-10
 Title: Tools for Reading SDMX Data and Metadata
 Authors@R: c(
-  person("Emmanuel", "Blondel", role = c("aut", "cre"), email = "emmanuel.blondel1@gmail.com"),
-  person("Matthieu", "Stigler", role = c("ctb")),
+  person("Emmanuel", "Blondel", role = c("aut", "cre"), email = "emmanuel.blondel1@gmail.com", comment = c(ORCID = "0000-0002-5870-5762")),
+  person("Matthieu", "Stigler", role = c("ctb"), comment =c(ORCID="0000-0002-6802-4290")),
   person("Eric", "Persson", role = c("ctb")))
 Maintainer: Emmanuel Blondel <emmanuel.blondel1@gmail.com>
 Depends: R (>= 2.15)
-Imports: methods, XML (>= 3.98.1.3), RCurl, plyr, utils
-Suggests: testthat, knitr, roxygen2
+Imports: R6, methods, XML (>= 3.98-1.3), httr, plyr, utils
+Suggests: testthat, knitr, roxygen2, markdown
 Description: Set of classes and methods to read data and metadata documents
   exchanged through the Statistical Data and Metadata Exchange (SDMX) framework,
   currently focusing on the SDMX XML standard format (SDMX-ML).
 License: GPL (>= 2)
 VignetteBuilder: knitr
-URL: https://github.com/opensdmx/rsdmx, http://www.sdmx.org
+URL: https://github.com/opensdmx/rsdmx, https://sdmx.org
 BugReports: https://github.com/opensdmx/rsdmx/issues
 LazyLoad: yes
 Encoding: UTF-8
-Collate: Class-SDMXSchema.R Class-SDMXType.R Class-SDMXStructureType.R
-        Class-SDMXHeader.R Class-SDMXFooterMessage.R Class-SDMXFooter.R
-        Class-SDMX.R Class-SDMXConcept.R Class-SDMXConceptScheme.R
+Collate: rsdmx_logger.R Class-SDMXSchema.R Class-SDMXType.R
+        Class-SDMXStructureType.R Class-SDMXHeader.R
+        Class-SDMXFooterMessage.R Class-SDMXFooter.R Class-SDMX.R
+        Class-SDMXConcept.R Class-SDMXConceptScheme.R
         Class-SDMXConcepts.R Class-SDMXCode.R Class-SDMXCodelist.R
         Class-SDMXCodelists.R Class-SDMXDimension.R
         Class-SDMXTimeDimension.R Class-SDMXPrimaryMeasure.R
@@ -64,11 +65,11 @@
         SDMXDotStatRequestBuilder-methods.R
         SDMXServiceProvider-methods.R SDMXServiceProviders-methods.R
         readSDMX.R saveSDMX.R profile.R rsdmx.R
-RoxygenNote: 6.0.1
+RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2018-02-14 11:28:34 UTC; manub
-Author: Emmanuel Blondel [aut, cre],
-  Matthieu Stigler [ctb],
+Packaged: 2023-01-10 22:51:20 UTC; manub
+Author: Emmanuel Blondel [aut, cre] (<https://orcid.org/0000-0002-5870-5762>),
+  Matthieu Stigler [ctb] (<https://orcid.org/0000-0002-6802-4290>),
   Eric Persson [ctb]
 Repository: CRAN
-Date/Publication: 2018-02-14 16:37:26 UTC
+Date/Publication: 2023-01-11 10:40:02 UTC

## r-cran-rsdmx 0.6+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: rsdmx
-Version: 0.6-1
-Date: 2023-01-10
+Version: 0.6
+Date: 2021-02-05
 Title: Tools for Reading SDMX Data and Metadata
 Authors@R: c(
   person("Emmanuel", "Blondel", role = c("aut", "cre"), email = "emmanuel.blondel1@gmail.com", comment = c(ORCID = "0000-0002-5870-5762")),
@@ -67,9 +67,9 @@
         readSDMX.R saveSDMX.R profile.R rsdmx.R
 RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2023-01-10 22:51:20 UTC; manub
+Packaged: 2021-02-05 22:14:56 UTC; manub
 Author: Emmanuel Blondel [aut, cre] (<https://orcid.org/0000-0002-5870-5762>),
   Matthieu Stigler [ctb] (<https://orcid.org/0000-0002-6802-4290>),
   Eric Persson [ctb]
 Repository: CRAN
-Date/Publication: 2023-01-11 10:40:02 UTC
+Date/Publication: 2021-02-06 23:40:03 UTC

=== debian/changelog ===
r-cran-rsdmx (1:0.6+dfsg-1) unstable; urgency=medium

  * New upstream version 0.6+dfsg
  * Build-Depends: remove r-cran-rcurl, add r-cran-{r6,httr}
  * Bump to debhelper 13
  * Bump to S-V 4.5.1

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 08 Feb 2021 11:07:48 +0100

=== debian/control ===
--- 
+++ 
@@ -1,24 +1,26 @@
 Source: r-cran-rsdmx
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
                r-base-dev,
-               dh-r,
+               r-cran-r6,
                r-cran-xml,
-               r-cran-rcurl,
+               r-cran-httr,
                r-cran-plyr
-Standards-Version: 4.1.3
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rsdmx
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rsdmx.git
 Homepage: https://cran.r-project.org/package=rsdmx
+Rules-Requires-Root: no
 
 Package: r-cran-rsdmx
 Architecture: all
-Depends: ${misc:Depends},
-         ${R:Depends}
+Depends: ${R:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R package for the Statistical Data and Metadata Exchange (SDMX) framework

## r-cran-rsdmx 0.6-1+dfsg

=== debian/changelog ===
r-cran-rsdmx (1:0.6-1+dfsg-1) unstable; urgency=medium

  * New upstream version 0.6-1+dfsg
  * Bump S-V to 4.6.2

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 15 Jan 2023 20:32:22 +0100

## r-cran-rsdmx 0.6-2+dfsg

=== debian/changelog ===
r-cran-rsdmx (1:0.6-2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 26 Feb 2023 12:50:49 +0100

## r-cran-rsdmx 0.6-3+dfsg

=== debian/changelog ===
r-cran-rsdmx (1:0.6-3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Mark test superficial instead of deaktivating it to not break
    dh-update-R which creates/updates debian/tests/control

 -- Andreas Tille <tille@debian.org>  Fri, 01 Sep 2023 09:41:41 +0200

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-xml,
                r-cran-httr,
                r-cran-plyr
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rsdmx
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rsdmx.git
 Homepage: https://cran.r-project.org/package=rsdmx

=== debian/tests/control ===
# data file not DFSG free, see https://lists.debian.org/debian-r/2021/02/msg00001.html
Tests: run-unit-test
Depends: @,
         r-cran-testthat,
        r-cran-knitr,
        r-cran-roxygen2,
        r-cran-markdown
Restrictions: allow-stderr, superficial

## r-cran-rsdmx 0.6-4+dfsg

=== debian/changelog ===
r-cran-rsdmx (1:0.6-4+dfsg-1) unstable; urgency=medium

  * New upstream version 0.6-4+dfsg
  * Bump Standards-Version to 4.7.0

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 23 Dec 2024 16:06:33 +0100

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-xml,
                r-cran-httr,
                r-cran-plyr
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rsdmx
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rsdmx.git
 Homepage: https://cran.r-project.org/package=rsdmx

## r-cran-rsdmx 0.6-5+dfsg

=== debian/changelog ===
r-cran-rsdmx (1:0.6-5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Charles Plessy <plessy@debian.org>  Fri, 07 Mar 2025 17:52:38 +0900

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: r-cran-rsdmx
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Sébastien Villemot <sebastien@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
@@ -11,7 +10,7 @@
                r-cran-xml,
                r-cran-httr,
                r-cran-plyr
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rsdmx
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rsdmx.git
 Homepage: https://cran.r-project.org/package=rsdmx

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat,
        r-cran-knitr,
        r-cran-roxygen2,
        r-cran-markdown
Restrictions: allow-stderr, superficial

=== debian/watch ===
version=4

opts="dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,repacksuffix=+dfsg" \
   https://cran.r-project.org/src/contrib/rsdmx_([-\d\.]*)\.tar.gz
